Bug 33416 - /boot partition created with <1024 cylinders
/boot partition created with <1024 cylinders
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-27 11:44 EST by Matthew Kirkwood
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-27 11:44:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Kirkwood 2001-03-27 11:44:24 EST
The installer made a /boot partition on my laptop, where hda has only 526
cyls.
Comment 1 Michael Fulbright 2001-03-28 11:01:05 EST
If you chose automatic partitioning, we always make a /boot partition.

Note You need to log in before you can comment on or make changes to this bug.